<?php
$z[0]=Array("field","雨山湖公园,雨山湖公园介绍,花山",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","雨山湖公园雨山湖娟秀妩媚，周围有9座山峰远近错落，环湖而立，素有\"九峰环一湖\"之美称。其因湖而开辟的公园，则景色秀美、风光旖旎。环湖皆路，环湖皆树，环湖皆楼，其中湖北路程和红旗桥的临湖一带，是游人观赏湖光山色的园外之园；湖西路有依湖而建的具有",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","雨山湖公园_花山区雨山湖公园旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　雨山湖公园\n</p><p>　　雨山湖娟秀妩媚，周围有9座山峰远近错落，环湖而立，素有\"九峰环一湖\"之美称。其因湖而开辟的公园，则景色秀美、风光旖旎。环湖皆路，环湖皆树，环湖皆楼，其中湖北路程和红旗桥的临湖一带，是游人观赏湖光山色的园外之园；湖西路有依湖而建的具有明清建筑风格的富园贸易市场和近2万平方米的绿色游园；湖南路则是柳岸花堤，有近万平方米的小游区，天水一色，是人们休闲憩息的佳处。</div><br clear=all>",553,988);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c6325514320-23E9.gif",990,1075);
$z[7][4]['name']="litpic";

?>